Subject: Offline Message from Brandon Sonato-Saldana: I ordered a replacement charger
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 02 Sep 2022 22:51:42 -0000

From: Brandon Sonato-Saldana <[email-masked]>
Phone: 1 (385) 451-7249
Location: , United States
URL: https://swagtron.com/product/replacement-charger-swagtron-swagger-electric-scooter/
Department: SwagTron

I ordered a replacement charger for my Swag 8 electric scooter but when I received it it does not charge my scooter. I also noticed it does not look exactly like the original charger that came with the scooter. 
My order number is 560452 and the purchase date was 8/26/2022. 

Don’t know if I received the wrong charger or what exactly the problem is.  Please help me as my scooter will not work until I get this problem resolved. 

Thank you for your assistance. 

Brandon

----
Zopim
https://www.zopim.com